### Name: XhybExamples-class
### Title: Class "XhybExamples"
### Aliases: XhybExamples-class plotExample,XhybExamples-method
### Keywords: classes

### ** Examples

data(ex1)
data(ex2)
data(ex3)
plotExample(ex1)
plotExample(ex2)
plotExample(ex3)



